<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'eo', version '3.8'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Vi havas taskojn, kiuj bezonas atenton';
$string['addnewattempt'] = 'Aldoni novan provon';
$string['addnewattemptfromprevious'] = 'Aldoni novan provon bazita sur la antaŭa sendaĵo';
$string['addnewattemptfromprevious_help'] = 'Tio ĉi kopios la enhavon de via antaŭa sendaĵo al nova sendaĵo por prilaborado surbaze de la antaŭa.';
$string['addnewgroupoverride'] = 'Aldoni grupan escepton';
$string['addnewuseroverride'] = 'Aldoni uzantan escepton';
$string['addsubmission'] = 'Aldoni sendon';
$string['addsubmission_help'] = 'Vi ankoraŭ ne faris sendon.';
$string['allowsubmissions'] = 'Permesi al la uzanto plie sendi tiun ĉi taskon.';
$string['allowsubmissionsanddescriptionfromdatesummary'] = 'La detaloj de la tasko kaj sendformularo estos disponeblaj ekde la {$a}';
$string['allowsubmissionsfromdate'] = 'Permesi sendojn ekde';
$string['allowsubmissionsfromdate_help'] = 'Se ŝaltita la studentoj ne povos sendi antaŭ ĉi tiu dato. Se malŝaltita la studentoj povos tuj komenci sendi.';
$string['allowsubmissionsfromdatesummary'] = 'Ĉi tiu tasko akceptos sendojn ekde la <strong>{$a}</strong>';
$string['allowsubmissionsshort'] = 'Permesi ŝanĝojn en la sendaĵo';
$string['alwaysshowdescription'] = 'Ĉiam montri priskribon';
$string['applytoteam'] = 'Apliki kvalifikojn kaj komentojn al la tuta grupo';
$string['assign:addinstance'] = 'Aldoni novan taskon';
$string['assign:editothersubmission'] = 'Redakti la sendaĵon de alia lernanto';
$string['assign:exportownsubmission'] = 'Eksporti propran sendaĵon';
$string['assign:grade'] = 'Kvalifiki taskon';
$string['assign:managegrades'] = 'Revizio kaj pubikigo de kvalifikojn';
$string['assign:manageoverrides'] = 'Administri la esceptojn en taskoj';
$string['assign:releasegrades'] = 'Liberigi kvalifikojn';
$string['assign:revealidentities'] = 'Malkaŝi studentajn identecojn';
$string['assign:reviewgrades'] = 'Revizii kvalifikojn';
$string['assign:submit'] = 'Sendi taskon';
$string['assign:view'] = 'Vidi taskon';
$string['assign:viewgrades'] = 'Vidi kvalifikojn';
$string['assignfeedback'] = 'Respondreaga kromprogramo';
$string['assignmentisdue'] = 'Pritraktata tasko';
$string['assignmentmail'] = '{$a->grader} afiŝis rimarkojn pri via sendado de la tasko \'{$a->tasko}\'

Vi povas vidi ĝin aldonita al via sendita tasko:

{$a->url}';
$string['assignmentname'] = 'Nomo de la tasko';
$string['assignmentplugins'] = 'Taskaj kromaĵoj';
$string['assignmentsperpage'] = 'Taskoj po paĝo';
$string['attemptheading'] = 'Provo {$a->provonumero}: {$a->submissionsummary}';
$string['attempthistory'] = 'Antaŭaj provoj';
$string['attemptnumber'] = 'Provo numero';
$string['attemptreopenmethod_manual'] = 'Mane';
$string['attemptreopenmethod_none'] = 'Neniam';
$string['attemptreopenmethod_untilpass'] = 'Aŭtomate ĝis trapaso';
$string['attemptsettings'] = 'Provoj agordoj';
$string['availability'] = 'Havebleco';
$string['backtoassignment'] = 'Reen al tasko';
$string['batchoperationconfirmaddattempt'] = 'Ĉu permesi plian provon por elektitaj sendaĵoj?';
$string['batchoperationconfirmdownloadselected'] = 'Elŝuti elektitajn sendaĵojn?';
$string['batchoperationconfirmlock'] = 'Ŝlosi ĉiujn elektitajn sendaĵojn?';
$string['batchoperationconfirmremovesubmission'] = 'Forigi la elektitajn sendaĵojn?';
$string['batchoperationconfirmunlock'] = 'Malŝlosi ĉiujn elektitajn sendaĵojn?';
$string['batchoperationlock'] = 'ŝlosi sendadon';
$string['batchoperationsdescription'] = 'Kun la elektitaj...';
$string['batchoperationunlock'] = 'malŝlosi sendadon';
$string['calendardue'] = '{$a} estas pritraktata';
$string['calendargradingdue'] = '{$a} estas kvalifikota';
$string['changefilters'] = 'Ŝanĝi filtrilojn';
$string['changeuser'] = 'Ŝanĝi uzanton';
$string['choosegradingaction'] = 'Kvalifika ago';
$string['choosemarker'] = 'Elektu...';
$string['chooseoperation'] = 'Elektu operacion';
$string['clickexpandreviewpanel'] = 'Alklaki por etendigi revizian panelon';
$string['collapsegradepanel'] = 'Maletendi la kvalifikpanelon';
$string['collapsereviewpanel'] = 'Maletendi revizian panelon';
$string['comment'] = 'Komento';
$string['configshowrecentsubmissions'] = 'Ĉiuj povas vidi sciigojn pri sendaĵoj en lastatempaj agadraportoj.';
$string['confirmbatchgradingoperation'] = 'Ĉu vi certas, ke vi volas {$a->operacio} por {$a->kalkuli} studentoj?';
$string['confirmsubmission'] = 'Ĉu vi certas, ke vi volas sendi vian laboron por kvalifiko? Vi ne povos fari pliajn ŝanĝojn post tio.';
$string['confirmsubmissionheading'] = 'Konfirmu sendon';
$string['conversionexception'] = 'Ne eblis konverti taskon. Escepto estis: {$a}.';
$string['couldnotconvertgrade'] = 'Ne eblis konverti kvalifiktaskon de la uzanto {$a}.';
$string['couldnotconvertsubmission'] = 'Ne eblis konverti sendaĵtaskon de la uzanto {$a}.';
$string['couldnotcreatecoursemodule'] = 'Ne eblis krei kursan modulon.';
$string['currentassigngrade'] = 'Aktuala kvalifiko en tasko';
$string['currentattempt'] = 'Tio ĉi estas provo {$a}.';
$string['currentattemptof'] = 'Tio ĉi estas provo {$a->attemptnumber} ({$a->maxattempts} provoj permesitaj).';
$string['currentgrade'] = 'Aktuala kvalifiko en la kvalifiklibro';
$string['cutoffdate'] = 'Limdato';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['modulename_link'] = 'mod/assignment/view';
